<?php
$z[0]=Array("field","辟邪,辟邪介绍,秦淮区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","辟 邪在众多的南京特产中，最能体现南京六朝古都形象的，是一尊神奇威武的石刻——辟邪。辟邪是古代镇墓的神兽，似麒麟而无角，两侧有翼，肌丰骨劲。南朝辟邪石刻最为有名，南京的辟邪很多就是南朝的遗存，作为南京的形象就是矫悍威猛镇灾祛恶的辟邪。南京市",69,352);
$z[1][4]['name']="description";
$z[2]=Array("field","辟邪_秦淮区特产辟邪",354,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　辟 邪\n</p><p>　　在众多的特产中，最能体现南京六朝古都形象的，是一尊神奇威武的石刻——辟邪。辟邪是古代镇墓的神兽，似麒麟而无角，两侧有翼，肌丰骨劲。南朝辟邪石刻最为有名，南京的辟邪很多就是南朝的遗存，作为南京的形象就是矫悍威猛镇灾祛恶的辟邪。南京市民对辟邪也是青睐有加，尤其是玉雕无尾辟邪，被人们视作守财的象征。在许多南京人的家中或者车里，都会摆上一只辟邪镇灾祛恶。",537,941);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF451F9540-3X49.gif",943,1027);
$z[7][4]['name']="litpic";

?>